/*
 * @NOTE: Prepend a `~` to css file paths that are in your node_modules
 *        See https://github.com/webpack-contrib/sass-loader#imports
 */
@import '~@fortawesome/fontawesome-free/css/all.css';
@import url( 'https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');

body {
  position: relative;
  color: var(--black-font);
  height: 100vh;
  background-color: var(--app-bg);
  font-family:  "Montserrat", "ProximaNova", "Proxima Nova", sans-serif;
  overflow-y: hidden;
  font-size: 14px;
}

:root {
  --primary-color: #3bb3d8;
  --app-bg: #eef2f5;
   /* border colors */
  --grey-border: #cbcbcb;
  --base-border: #eee;

  /* font colors */
  --black-font: #222;
  --grey-font: #333333;
  --grey-label: #9a9a9a;
  --white-font: white;
}

/* ----------------button-------------------- */
button{
  padding: 5px 25px 5px 22px;
  font-weight: 700;
  font-size: 16px;
  min-width: 125px;
  border: 1px solid;
  height: 35px;
  font-family:  "Montserrat", "ProximaNova", "Proxima Nova", sans-serif;
  background: #fff;
  border-color: var(--primary-color);
  color: var(--primary-color);
}

button:hover{
  background: var(--primary-color);
  border-color: #fff;
  color: #fff;
}

button.primary{
  background: var(--primary-color);
  border-color: #fff;
  color: #fff;
}

button.primary:hover{
  background: #fff;
  border-color: var(--primary-color);
  color: var(--primary-color);
}
/* ----------------button-------------------- */

.error-message{
  color: red;
  font-size: 13px;;
}
.message-padding{
  padding: 5px 10px;
}
h2 {
  margin: 0;
  font-size: 2.25rem;
  font-weight: bold;
  letter-spacing: -0.025em;
  color: #000;
}

p {
  font-size: 24px;
}

li {
  list-style: none;
}

a {
  color: #000;
  opacity: 0.75;
  text-decoration: none;
}

a:hover {
  opacity: 1;
  text-decoration: none;
  cursor: pointer;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-family:  "Montserrat", "ProximaNova", "Proxima Nova", sans-serif;
  opacity: 1; /* Firefox */
}

input:disabled {
  color: rgb(84, 84, 84);
  cursor: not-allowed;
  background-color: var(--app-bg);
}
.fieldBox{
  padding: 25px 10px 5px 10px;
  text-align: left
}

.fieldLabel{
  margin: 10px 0px;
}

.inputBox{
  line-height: 30px;
  width: 350px;
  text-indent: 10px;
  border: 1px solid #ccc;
}


.field{
  margin-top: 3px;
}
.main-container{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.back-button {
  margin: 10px 0 0px -25px;
  font-weight: 500;
  text-align: center;
}


.back-button > a {
  font-size: 15px;
    opacity: 1;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    padding: 5px;
}
.back-button > a:hover {
  border: 1px solid #000;
}
  /* .back-button > a:before {
  content: ' \003C';
} */
